<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXtN4J5sdTDhn7Y4S-046o3FM-dm_aghJ2eLM26vGw3ZDYtFurRc_69HCka0SkPJ4fXXavYw9tLBoKJ9HbyWvpHEp-tcUoMBhIzgBCD4KLt-ahBS-uiakqJ0gM0w76R6hbKZbVswJpecI45xOqEs-L3jZ6f_BeRk5x-w6nLXhc0Qlf_C-8URBqcHdnuytcJ6FndC1gWnH3Jh3FU7_rGNxpuW7Ay499dZ7rTyfwCWbS71iYBC1kBbeEG52Oa2sYXswsM1CMf0fg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757941178833" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">afb41d4e-3247-0e8d-b01b-3e12d40d3bc4</string>
</map>
